[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.Destroy

Destroy - destructor for TCustomLazDockingManager: frees dockers, managers and configs, then calls inherited Destroy

## Declaration

Source position: ldockctrl.pas line 182

`public destructor TCustomLazDockingManager.Destroy; override;`

## See also

TComponent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .